article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { 
	font-size: 100%; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%; 
}

html, button, input, select, textarea { 
	font-family: Helvetica, Helvetica Neue ,sans-serif; 
	color: #222; 
}

body { 
	margin: 0; 
	font-size: 1em; 
	line-height: 1.4;
	background-color: #f2f2f3; 
}

#video_detail {
	background-color: #ffffff; 
}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


.topbar {
	background-color: #52575b;
	width: 100%;
	height: 30px;
}

.topbarinner {
	margin: auto auto;
	width: 1016px;
	height: 30px;
}

.topbarinner #languagechange {
	background-color: #d2d3d5;
	font-size: 13px;
}

.topbarinner .social {
	float: right;
	padding: 2px 10px 0 0;
}

.topbarinner .socialtext {
	float: right;
	padding: 5px 10px 0 0;
	text-decoration: none;
	color: #f2f2f3;
	font-size: 0.8em;	
}

.navbox {
	width: 985px;
	clear: both;
	height: 32px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.navigation {
	/*
	background-image: url('../images/navigation_bg.jpg');
	background-repeat: repeat-x;
	*/
	height: 32px;
	padding: 0 0 0 0px;
	margin: 0px;
	overflow: hidden;
}

.navigation li {
	list-style-type: none;
	float: left;
	/*background-image: url('../images/nav_bar.jpg');*/
	background-image: url('../images/menu_back_grey.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	padding: 3px 16.4px 3px 16.4px;
	line-height: 1.7em;
	height: 26px;
}

.lt-ie9 .navigation li {
	padding: 3px 19px 3px 18px;
}

.lang_es .navigation li {
	padding: 3px 8.8px 3px 8.8px;
}

.lt-ie9 .lang_es .navigation li {
	padding: 3px 7px 3px 7px;
}

.lang_ru .navigation li {
	padding: 3px 4px 3px 4px;
}

.lang_de .navigation li {
	padding: 3px 13px 3px 13px;
}

.lang_fr .navigation li {
	padding: 3px 5.8px 3px 5.8px;
}

.lt-ie9 .lang_fr .navigation li {
	padding: 3px 8px 3px 7px;
}

.lang_it .navigation li {
	padding: 3px 10.1px 3px 10.1px;
}

.lang_nl .navigation li {
	padding: 3px 12px 3px 12px;
}

.navigation li.menufirst {
	padding: 3px 27px 3px 27px;
}

.lang_ru .navigation li.menufirst {
	padding: 3px 8px;
}

.lt-ie9 .navigation li.menufirst {
	padding: 3px 28px 3px 27px;
}

.navigation li.last {
	/*background-image: url('../images/navigation_bg_dark.jpg');*/
	background-image: url('../images/menu_back_blue.jpg');
	background-repeat: repeat;
	background-position: left center;
	height: 25px;
}

.lt-ie9 .navigation li.last {
	padding: 0px 21px 6px 20px;
}

.navigation li a {
	text-decoration: none;
	color: #ffffff;
	font-size: 0.9em;
}

/** Product nav **/

.productnav {
	display: none;
	width: 985px;
	overflow: auto;
	clear: both;
	border-bottom: 1px solid #babcbe;
	border-left: 1px solid #babcbe;
	border-right: 1px solid #babcbe;
	background-image: url('../images/45degreee_fabric.jpg');
	background-repeat: repeat;
	margin: 0 0 15px 0;	
	position: absolute;
	z-index: 5000;
}

.lt-ie9 .productnav {
	width: 982px;	
}
 
.productnav .prodnavblock {
	width: 196px;
	float: left;	
	height: 180px;	
	background-image: inherit;
}

.productnav .prodnavblock h2 {
	background-color: #ffffff;
	padding: 0 0 0px 15px;
	margin: 0;	
	border-top: 1px solid #babcbe;
	border-bottom: 1px solid #babcbe;
	height: 40px;
}

.productnav .prodnavblock .pbheading {
	background-color: #ffffff;
	padding: 0 0 0px 15px;
	margin: 0;	
	border-top: 1px solid #babcbe;
	border-bottom: 1px solid #babcbe;
	height: 40px;
}

.lang_ru .productnav .prodnavblock .pbheading {
	height: 50px;
}

.productnav .prodnavblock .pbheading a {
	color: #000000;
	font-size: 0.7em;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.4;
	margin-top: 12px;
	display: block;
}

.productnav .prodnavblock h2 a {
	color: #000000;
	font-size: 0.5em;
	text-decoration: none;
}

.productnav .prodnavblock .searchfeatures a {
	background-color: #52575B;
	color: #ffffff;
	padding: 3px;
}

.lt-ie9 .productnav .prodnavblock h2 a {
	margin: 10px 0 0 0;
	display: block;
}

.productnav .prodnavblock h2 a:hover {
	text-decoration: underline;
}

.lt-ie9 .productnav .prodnavblock .pbheading a {
	margin: 10px 0 0 0;
	display: block;
}

.productnav .prodnavblock .pbheading a:hover {
	text-decoration: underline;
}

.productnav .prodnavblock ul {
	margin: 0px;
	padding: 10px 0 0 15px;
}

.productnav .prodnavblock li {
	list-style-type: none;
	line-height: 1.2em;
}

.productnav .prodnavblock li a {
	color: #52575b;
	text-decoration: none;
	font-size: 0.7em;
	line-height: 1.2em;
}

.productnav .prodnavblock li a:hover {
	text-decoration: underline;
}

/** End product nav **/

.logobar {
	width: auto;
	padding: 0 0 15px 0;
	overflow: auto;
}

.logobar #logo {
	float: left;
}

.logobar .logotext {
	float: left;
	padding: 25px 0 0 10px;
	font-weight: bold;
	color: #666666;
}

.logobar .searchtextbox {
	margin: 12px 0 0 0;
	float: right;
	background-image: url('../images/search.jpg');
	background-repeat: no-repeat;
	background-position: left center;
	width: 180px;
	height: 25px;
	padding: 0px;	
}

.logobar .searchtextbox_active {
	margin: 12px 0 0 0;
	float: right;
	width: 180px;
	height: 25px;
	padding: 0px;	
}

.logobar #searchsubmit {
	float: right;
	background-color: #5b5f63;
	color: #ffffff;
	margin: 10px 0 0 0;
	width: 80px;
	height: 30px;
	font-size: 0.8em;
}

.logobar .textsize {
	float: right;
	margin: 11px 20px 0 0;
	font-size: 0.8em;
	color: #52575b;
}

.logobar .textsize img {
	height: 28px;
}

#container {
	background-color: #ffffff;
	width: 986px;
	margin: auto auto;
	padding: 15px;
	overflow: auto;
}

#productdetail #container {
	overflow: auto;
}

#dealerhome #container {
	overflow: auto;
}

#container h1 {
	background-color: #000000;
	color: #ffffff;
	padding: 10px;
	margin: 0 0 10px 0;
	font-size: 22px;
}

.loginboxblock {
	margin: 20px auto 0 auto;
	width: 100%;
	overflow: auto;
}

.loginboxtext {
	float: left;
	width: 325px;
	margin: 0 0 0 50px;
}

.loginboxtext h2 {
	font-size: 1em;
	color: #555555;
}

.loginboxtext p {
	font-size: 0.8em;
	color: #555555; 
}

.loginboxtext input {
	background-color: #5b5f63;
	color: #ffffff;
	height: 30px;
	font-size: 0.8em;
}

.loginbox {
	width: 450px;
	margin: 0px 0 0 50px	;
	border: #f1f1f1 10px solid;
	-webkit-box-shadow: 0px 0px 5px 2px #b9bcbe;
	box-shadow: 0px 0px 5px 2px #b9bcbe; 
	float: left;
}

.loginbox h2 {
	background-color: #f8f8f8;
	color: #555555;
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	border: 1px solid #b9bcbe;
}

.loginbox .loginboxinner {
	text-align: center;
	overflow: auto;
}

.loginbox .loginboxinner .loginleft {
	float: left;
	width: 320px;
	text-align: left;
	padding: 10px 0 0 10px;
	font-size: 12px;
	color: #aeaeae;
}

.loginbox .loginboxinner .loginleft input {
	width: 20px;	
}

.loginbox .loginboxinner .loginright {
	float: right;
	width: 100px;
}

.loginbox input {
	border: #f1f1f1 5px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	width: 400px;
	margin: 10px auto 0 auto;
	padding: 5px;
	color: #aeaeae;
}

.loginbox .submit {
	border: 0;
	border-radius: 0;
	width: 61px;
	height: 30px;
}

.loginforgot {
	color: #52575b;
	font-size: 12px;
	font-weight: bold;
	margin: 20px auto 0 auto;
	width: 320px;
}

.loginforgot a {
	color: #ff2600;	
	text-decoration: none;
}

.hrblack {
	color: #000;
	background-color: #000;
	height: 5px;	
}

.hrshaddow {
	background-image: url('../images/hrgrad.jpg');
	background-repeat: no-repeat;
	width: 970px;
	height: 58px;
	border: 0px;
	clear: both;
}

.three_col_ahref {
	overflow: auto;
	padding: 15px 0 0 0;
}

.three_col_ahref a {
	padding: 0 16px 0 0;
	float: left;
}

.three_col_ahref a.last {
	padding: 0 0 0 0;
	border: none;
}

.breadcrumb {
	padding: 10px 0 10px 0;
	margin: 0;
}

.breadcrumb li {
	display: inline;
	color: #808285;
	font-weight: bold;
	font-size: 12px;
}

.breadcrumb li a {
	color: #808285;
	text-decoration: none;
	font-weight: normal;
}

.topbutton {
	overflow: auto;
	margin: 0 auto 0 auto;
	width: 986px;
	text-align: right;
	padding: 0 30px 0 0;
	background-color: #ffffff;
}

.imgright {
	float: right;
	padding: 0 0 10px 10px;
}

.imgleft {
	float: left;
	padding: 0px 10px 10px 0px;
}

.footerlinks {
	background-color: #404448;
	overflow: auto;
	margin: auto auto;
	width: 1016px;
	font-size: 0.7em;	
}

.newsarea {
	width: 985px;
	overflow: auto;
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	margin: 20px 0 0 0;
}

#news {
	font-size: 0.8em;
}

.newsarticledetail_col1 {
	/*font-size: 0.8em;*/
}

.newsarticledetail_col1 img {
	padding: 15px;
}

/** contact **/

#body_contact .newsarticledetail_col1 {
	font-size: 0.8em;
}
	
#body_contact .newsarticledetail_col1 h2, h3 {
	background-color: #52575B;
	width: 98%;
	padding: 5px 0 5px 5px;
	color: #ffffff;
}

#body_contact h2.newsarticleheading {
	font-size: 2em;
	background-color: inherit;
	color: #000000;
}

/** END contact **/

/** register_product **/

#register_product .newsarticledetail_col1 {
	font-size: 0.8em;
}
	
#register_product .newsarticledetail_col1 h2, h3 {
	background-color: #52575B;
	width: 98%;
	padding: 5px 0 5px 5px;
	color: #ffffff;
}

#register_product h2.newsarticleheading {
	
	font-size: 2em;
	background-color: inherit;
	color: #000000;	
	/*
	background-image: url('../images/generic_banner.jpg');
	width: 936px;
	height: 89px;
	color: #ffffff;
	padding: 50px 0 0 50px;
	font-size: 1.8em;
	*/
}

/** END register_product **/

/** accessibility **/

#accessibility .newsarticledetail_col1 {
	font-size: 0.8em;
}
	
#accessibility .newsarticledetail_col1 h2, h3 {
	background-color: #52575B;
	width: 98%;
	padding: 5px 0 5px 5px;
	color: #ffffff;
}

#accessibility h2.newsarticleheading {
	font-size: 2em;
	background-color: inherit;
	color: #000000;
}

/** END accessibility **/

/** privacy **/

#privacy .newsarticledetail_col1 {
	font-size: 0.8em;
}
	
#privacy .newsarticledetail_col1 h2, h3 {
	background-color: #52575B;
	width: 98%;
	padding: 5px 0 5px 5px;
	color: #ffffff;
}

#privacy h2.newsarticleheading {
	font-size: 2em;
	background-color: inherit;
	color: #000000;
}

/** END privacy **/

/** disclaimer **/

#disclaimer .newsarticledetail_col1 {
	font-size: 0.8em;
}
	
#disclaimer .newsarticledetail_col1 h2, h3 {
	background-color: #52575B;
	width: 98%;
	padding: 5px 0 5px 5px;
	color: #ffffff;
}

#disclaimer h2.newsarticleheading {
	font-size: 2em;
	background-color: inherit;
	color: #000000;
}

/** END disclaimer **/

/** termsandconditions **/

#termsandconditions .newsarticledetail_col1 {
	font-size: 0.8em;
}
	
#termsandconditions .newsarticledetail_col1 h2, h3 {
	background-color: #52575B;
	width: 98%;
	padding: 5px 0 5px 5px;
	color: #ffffff;
}

#termsandconditions h2.newsarticleheading {
	font-size: 2em;
	background-color: inherit;
	color: #000000;
}

/** END termsandconditions **/

.lt-ie9 .newsarea {
	width: 975px;
	overflow: hidden;
}

.newsarea .newslist {
	width: 718px;
	overflow: auto;
	float: left;
}

.lt-ie9 .newsarea .newslist {
	width: 715px;
	overflow: hidden;
}

.newsarea .newslist h2 {
	font-size: 1.1em;
	margin-top: 40px;
	color: #52575b;
}

.newsarea .newslist .newsarticle {
	width: 718px;
	overflow: auto;
	padding: 0 0 20px 0;
}

.newsarea .newsimg {
	width: 160px;
	float: left;
	padding: 0 20px 0 0;
}

.newsarea .newsimg img {
	width: 160px;
	border: 1px solid #e6e7e8;
}

.newsarea .newslist .headline {
	width: 480px;
	overflow: auto;
	margin: 0 0 1em 0;
}

.lt-ie9 .newsarea .newslist .headline {
	width: 440px;
}

.newsarea .newslist .headline a {
	color: #010002;
	font-size: 1.1em;
	text-decoration: none;
	font-weight: bold;
	float: left;
}

.newsarea .newslist .newstext {
	color: #52575b;
	font-size: 0.8em;
	float: left;
	width: 535px;
}

.lt-ie9 .newsarea .newslist .newstext {
	width: 525px;
}

.newsarea .newslist .readmore {
	color: #ff2700;
	font-weight: bold;
	font-size: 0.8em;
	text-decoration: none;
}

.newsarea .newsadverts {
	width: 220px;
	float: left;
	margin: 50px 0 0 0px;
	padding: 0 0 0 30px;
	background-image: url('../images/boxshadow.jpg');
	background-repeat: repeat-y;
	background-position: left top;
}

.newsarea .newsadverts img {
	padding: 0 0 20px 0;
	width: 235px;
}

/** Homepage hot boxes **/

.hotboxes {
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;	
	overflow: auto;
	margin: 20px 0 0 0;
	padding: 30px 0 0 0;
}

.hotboxes ul {
	border: 1px solid #e6e7e8;
	width: 235px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.hotboxes #lasthotul {
	margin: 0 0px 0 0;
}

.hotboxes .hotboxheadline {
	font-size: 0.9em;
	padding: 12px 10px 0 10px;
}

.hotboxes .hotboxintro {
	font-size: 0.8em;
	padding: 5px 10px 0 10px;
	line-height: 17px;
}

.hotboxes .hotboxmore a {
	font-size: 0.8em;
	color: #ff2700;
	text-decoration: none;
	font-weight: bold;
	position: absolute;
	top: 245px;
	left: 130px;	
}

.lang_ru .hotboxes .hotboxmore a {
	left: 115px;
}

.lang_de .hotboxes .hotboxmore a {
	left: 105px;	
}

.lang_fr .hotboxes .hotboxmore a {
	left: 115px;
}

.lang_it .hotboxes .hotboxmore a {
	left: 85px;
}

.hotboxes .hotboxarrow {
	position: absolute;
	top: 240px;
	left: 210px;
}

.hotboxes .hotboximg {
	padding: 10px 0 0 35px;
}

ul.slideshow_0 {
	list-style: none;
	width: 590px;
	height: 275px;
	overflow: hidden;
	position: relative;
}	

ul.slideshow_0 li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow_0 li.show {
	z-index:500;	
}

ul.slideshow_1 {
	list-style: none;
	width: 590px;
	height: 250px;
	overflow: hidden;
	position: relative;
}	

ul.slideshow_1 li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow_1 li.show {
	z-index:500;	
}

ul.slideshow_2 {
	list-style: none;
	width: 590px;
	height: 250px;
	overflow: hidden;
	position: relative;
}	

ul.slideshow_2 li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow_2 li.show {
	z-index:500;	
}

ul.slideshow_3 {
	list-style: none;
	width: 590px;
	height: 250px;
	overflow: hidden;
	position: relative;
}	

ul.slideshow_3 li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow_3 li.show {
	z-index:500;	
}

ul.slideshow_4 {
	list-style: none;
	width: 590px;
	height: 250px;
	overflow: hidden;
	position: relative;
}	

ul.slideshow_4 li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow_4 li.show {
	z-index:500;	
}

ul.slideshow_banner {
	list-style: none;
	width: 590px;
	height: 334px;
	overflow: hidden;
	position: relative;
	margin: 1em 0 0 0;
}	

ul.slideshow_banner li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow_banner li.show {
	z-index:500;	
}


#slideshow-caption {
	width:890px;
	height:10px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
	display: none;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:14px;
}

#slideshow-caption p {
	margin:22px 0 0 0;
	padding:0;
	font-size: 58px;
}


/** End Homepage hot boxes **/

body#home .slider-wrapper {
	height: 334px;
	margin-top: 1em;
}

#main-inner-col2 {
 overflow: auto;
}

#main-inner-col2 h1 {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    /* margin: 0.83em 0; */
    background-color: #ffffff;
    color: #000000;
    padding: 0px;    	
}

/*#main-inner-col2 h2 {
	background-color: #010002;
	color: #ffffff;
	padding: 20px 0 20px 20px;
}*/

#main-inner-col2 .headline {
	background-color: #010002;
	color: #ffffff;
	padding: 20px 0 20px 10px;
}

#main-inner-col2 .newsarticle_col2 .headline {
	background-color: inherit;
	color: #000000;
	padding: 0px;
}

#main-inner-col2 .newsarticle_col2 .headline a {
	color: #010002;
	background-color: inherit;
}

.lt-ie9 #presslist #main-inner-col2 .newsarticle .newsarticle_col2 .headline {
	background-color: #ffffff;
}

#main-inner-col2 .newsarticledetail_col1 .headline {
	background-color: inherit;
	color: #000000;
	padding: 0px;
}

.lt-ie9 #main-inner-col2 .newsarticledetail_col1 .headline {
	background-color: #ffffff;
}

#main-inner-col2 .newsarticledetail_col1 .headline a {
	color: #010002;
}

#main-inner-col2 .headline a {
	color: #ffffff;
	text-decoration: none;
	font-size: 1.3em;
	font-weight: bold;
}

#main-inner-col2 p {
	font-size: 1em;
}

#main-inner-col2 li {
	/*font-size: 0.8em;*/
}

#inner_content {
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	padding: 60px 0 0 0;
	overflow: hidden;
}

#inner_content h4 {
	background-color: #010002;
	color: #ffffff;
	padding: 15px 0 15px 20px;
}

#inner_content .sectionheading {
	background-color: #010002;
	color: #ffffff;
	padding: 15px 0 15px 20px;
    display: block;
    font-size: 1em;
    font-weight: bold;
    margin: 1.33em 0;	
}

.productsubsection {
	overflow: auto;
	width: 986px;
	/*width: 804px;*/
	font-size: 0.8em;
	color: #52575b;
	margin: 0 0 10px 0;
}

.productsubsection h2 {
	color: #010002;
}

.productsubsection_img {
	float: right;
	width: 460px;
}

.productsubsection_text {
	float: right;
	width: 505px;
	padding: 0 20px 0 0;
}

.productsubsection_img_left {
	float: left;
	width: 460px;
}

.productsubsection_text_left {
	float: left;
	width: 505px;
	padding: 0 0 0 20px;	
}

.productsubsection_link a {
	color: #ff2700;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
}

.product-section-box {
	overflow: auto;	
	font-size: 0.8em;
}

.basket_associated_products {
	width: 810px;
	clear: both;
	overflow: auto;
}

#basket .product-section-box-bottom {
	width: 615px;
}

.product-section-box-top {
	float: left;
	width: 150px;
	padding: 40px 40px 0 0;
}

.product-section-box-bottom {
	float: left;
	width: 790px;
	/*width: 610px;*/
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;	
	padding: 40px 0 0px 0;
}

.quickorderassociated .product-section-box-bottom {
	width: 610px;
}

.quickorderassociated {
	overflow: auto; 
	clear: both;
}

.product-section-box-bottom .newicon {
	float: right;
	padding: 0 50px 0 0;
}

.product-section-box-bottom .discontinuedicon {
	float: right;
	padding: 0 50px 0 0;
	font-size: 1em;
	color: #52575B;
	font-weight: bold;
}

.product-section-box-bottom h5 {
	margin: 0 0 10px 0;
	width: 600px;
}

.product-section-box-bottom h5 a {
	color: #000000;
	font-size: 1.5em;
}

#searchresults .product-section-box-bottom h5 {
	font-size: 1.6em;
}

.product-section-box-bottom .heading5 {
	margin: 0 0 10px 0;
	width: 600px;
}

.product-section-box-bottom .heading5 a {
	color: #000000;
	font-size: 0.8em;
}

#searchresults .product-section-box-bottom .heading5 {
	font-size: 1.6em;
}

.product-section-box-bottom p {
	font-size: 1em;
	margin: 5px 0 10px 0;
	width: 490px;
}

#searchresults .product-section-box-bottom p {
	font-size: 1.3em;
}

#searchresults .searchresultslinks a {
	color: #ff0000;
}

#searchresults .searchresultslinks .selected {
	font-weight: bold;
}

.product-section-box-bottom a {
	color: #ff2700;
	font-weight: bold;
	text-decoration: none;
	padding-right: 10px;
}

/** Product Detail **/

.product_col1 {
	/*width: 236px;*/
	width: 160px;
	float: left;
	margin: 0 20px 0 0;
}

.product_col2 {
	/*width: 725px;*/
	width: 806px;
	float: left;
	position: relative;	
}

.product_col2 h2 {
	margin: 0px 0 20px 0;
}

.product_col2 .newsarticledetail {
	/**
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;	
	padding: 50px 0 20px 0;	
	**/
	padding: 0px 0 20px 0;
	overflow: hidden;
	width: 795px;
	font-size: 0.8em;
}

.product_col2 .newsarticledetail .newsarticledetail_col1 {
	float: left;
	width: 540px;
	padding: 0 10px 0 0;
}

.product_col2 .newsarticledetail .newsarticledetail_col2 {
	float: left;
	width: 175px;
}

.product_col2 .newsarticledetail .newsarticledetail_col1 .headline {
	margin: 0px;
	font-size: 1em;
}

.product_col2 .newsarticledetail .newsarticledetail_col1 .headline a {
	color: #010002;
	text-decoration: none;
	font-weight: bold;	
	font-size: 1em;
}

.newsarticledetail .newsarticledetail_col1 p {
	font-size: 1em;
}

.newsarticledetail .newsarticledetail_col1 a:visited, a:hover, a:link {
	color: #ff0000;
}

.product_col2 .newsarticledetail .newsarticledetail_col1_wide {
	width: 795px;
}

.newsarticledetail .newsarticleimages p {
	clear: both;
	text-align: center;
	font-weight: bold;
	margin: 0px;
	font-size: 0.8em;
}

.product_col2 .newsarticledetail .newsarticleimages {
	clear: both;
}

.product_col2 .newsarticledetail .newsarticleimages div {
	float: left;
	padding: 10px;
}

.product_col2 .newsarticledetail .newsarticleimages div a {
	text-decoration: none;
	color: #010002;
}

.product_col2 .newsarticledetail .newsarticleimages div img {
	border: 1px solid #e8e9ea;
	padding: 10px;
}

.product_col2 .newsarticledetail .newsarticleimages div img.arrow {
	border: 0px;
}

.product_col2 .newsarticle {
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;	
	padding: 50px 0 20px 0;	
	overflow: auto;
	/*width: 725px;*/
	width: 806px;
}

.product_col2 .newsarticle .newsarticle_col1 {
	float: left;
	width: 175px;
}

.product_col2 .newsarticle .newsarticle_col2 {
	float: left;
	width: 550px;
}

#videos .product_col2 .newsarticle .newsarticle_col1 {
	float: left;
	width: 195px;
}

#videos .product_col2 .newsarticle .newsarticle_col2 {
	float: left;
	width: 530px;
}

.product_col2 .newsarticle .newsarticle_col2 p {
	font-size: 0.8em;
}

.product_col2 .newsarticle .newsarticle_col2 .headline {
	margin: 0px;
	font-size: 1em;
}

.lt-ie9 #main-inner-col2 .product_col2 .newsarticle .newsarticle_col2 .headline {
	background-color: #ffffff;
}

.product_col2 .newsarticle .newsarticle_col2 .headline a {
	color: #010002;
	text-decoration: none;
	font-weight: bold;	
	font-size: 1em;
}

.product_col2 .newsarticle .newsarticle_col2 .more a {
	text-decoration: none;
	font-size: 1em;
	color: #ff2700;
	font-weight: bold;
}

.product_col1 .productrefine {
	border: 2px solid #e6e7e8;
	margin: 0 0 10px 0;
	padding: 10px;
}

.product_col1 .productrefine h5 {
	background-image: url('../images/redarrow.jpg');
	background-repeat: no-repeat;
	background-position: left 4px;
	padding: 0 0 0 15px;
	margin: 0 0 0 0px;	
	font-size: 0.8em;
}

.product_col1 .productrefine h2 {
	background-image: url('../images/redarrow.jpg');
	background-repeat: no-repeat;
	background-position: left 4px;
	padding: 0 0 0 15px;
	margin: 0 0 0 0px;	
	font-size: 0.8em;
}

.product_col1 .productrefine ul {
	margin: 5px 0 10px 10px;
	padding: 0px;
}

.product_col1 .productrefine li {
	background-image: url('../images/dottedli.jpg');
	background-repeat: no-repeat;
	background-position: left 5px;
	padding: 0 0 0 15px;
	margin: 0 0 0 0px;		
	list-style-type: none;
	word-wrap: break-word;
	font-size: 0.8em;
}

.videorefine {
	background-color: #f2f2f3;
	border: 1px solid #c1c1c1;
	overflow: hidden;
	padding: 5px 5px 5px 15px;
	margin: 0 0 10px 0;
}

.videorefine div {
	background-position: left top;
	background-repeat: no-repeat;
	height: 35px;
	padding: 0px 30px 0 35px;
	font-size: 0.8em;
	font-weight: bold;
}

.videorefine div span {
	padding: 10px 0 0 0;
	display: block;
	float: left;
}

.videorefine .refinecheck {
	width: 20px;
	height: 20px;
	float: left;
	margin: 9px 0 0 5px;
	display: block;
}

.videorefine .videorefine1 {
	background-image: url('../images/refine1.jpg');
}

.videorefine .videorefine2 {
	background-image: url('../images/refine2.jpg');
}

.videorefine .videorefine3 {
	background-image: url('../images/refine3.jpg');
}

.videorefine .videorefine4 {
	padding: 2px 0px 0px 10px;
}

.videorefine div {
	float: left;
}

.product_col1 .productrefine a {
	text-decoration: none;
	color: #000000;
}

.product_col1 .productrefine a:hover {
	text-decoration: underline;
}

#main-inner-col2 .product_col2 .producttitle {
   background-color: #010002;
   color: #FFFFFF;
   margin: 0 0 10px 0;
   padding: 15px 0 15px 20px;	
   position: relative;
   font-weight: bold;
   height: 30px;
}

#main-inner-col2 .product_col2 .producttitle h2 {
	width: 500px;
	text-wrap: unrestricted;	
	margin: 0;
	padding: 0;
	font-size: 1em;
}

.product_col2 .producttitle a {
	color: #ffffff;
	text-decoration: none;
	font-size: 0.8em;
}

.product_col2 .producttitle #productprint {
	position: absolute;
	top: 8px;
	left: 640px;
}

.lang_ru .product_col2 .producttitle #productprint {
	left: 625px;
}

.product_col2 .producttitle #productshare {
	position: absolute;
	top: 25px;
	left: 540px;
}

.product_col2 .producttitle #productprint2 {
	position: absolute;
	top: 8px;
	left: 669px;
}

.lang_ru .product_col2 .producttitle #productprint2 {
	left: 654px;
}

.product_col2 .producttitle #productshare2 {
	position: absolute;
	top: 25px;
	left: 570px;
}

.st_sharethis_custom {
	background: url("../images/share.jpg") no-repeat scroll left top transparent;
	padding:0px 0px 0 30px;
	position: absolute;
	top: 32px;
	left: 640px;	
	font-size: 0.8em;
}

.lang_ru .st_sharethis_custom {
	left: 625px;	
}

.productlargeimage {
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;	
	padding: 60px 0 20px 0;
	text-align: center;
	position: relative;
}

.productlargeimage .offersicon {
	position: absolute;
	top: 15px;
	right: 0px;
	/*left: 974px;*/
	z-index: 3000;
}

.producttabs {
	overflow: auto;
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	padding: 50px 0 0 0;	
}

.producttab {
	background-image: url('../images/producttablight.jpg');
	background-repeat: no-repeat;
	background-position: left top;	
	width: 177px;
	height: 30px;
	float: left;
	padding: 5px 0 0 0;
	text-align: center;	
}

.producttab a {
	text-decoration: none;
	color: #9ea0a0;
	font-size: 0.9em;
}

.tabbedarea {
	font-size: 0.8em;
	margin: 0 0 10px 0;
	border: 2px solid #e6e7e8;
	padding: 10px;
}

.tabbedarea a {
	color: #000000;
}

.product_accessories a {
	text-decoration: none;
	color: #000000;
}

#producttab1 {
	z-index: 100;
	position: relative;
}

#producttab2 {
	margin: 0 0 0 -20px;
	z-index: 99;
	position: relative;
}

#producttab3 {
	margin: 0 0 0 -20px;
	z-index: 98;
	position: relative;
}

#producttab4 {
	margin: 0 0 0 -20px;
	z-index: 97;
	position: relative;
}

.producttabdark {
	background-image: url('../images/producttabdark.jpg');
}

.producttabdark a {
	color: #ffffff;
}

.productthumbs {
	overflow: auto;
}

.productthumbs div {
	float: left;
	margin: 0 10px 10px 0;
	width: 130px;
	/*height: 130px;*/
	border: 2px solid #E6E7E8;
	overflow: auto;
	font-size: 0.8em;
}

.productthumbs div p {
	margin: 0;
	padding: 0px;
	color: #000000;
	font-size: 0.8em;
	font-weight: bold;	
}

.productthumbs div a {
	color: #000000;
	text-decoration: none;
	font-size: 0.8em;
	font-weight: bold;
}

.productthumbs div img {
	width: 130px;
}

.productthumbs .links {
	/*width: 180px;*/
	border: 0px;
	float: right;
	margin: 0px 0px 10px 0px;
	width: auto;
}

.productthumbs .links img {
	width: 20px;
	border: 0px;
}

#dealercheckbox {
	border: 0px;
}

#dealerhome .downloadslist {
	padding: 0px;
	margin: 0px;
}

#dealerhome .downloadslist li {
	list-style-type: none;
	line-height: 1;
	padding: 0 0 20px 0;
}

#dealerhome .downloadslist li a {
	color: #000000;
	text-decoration: none;
	font-size: 0.8em;	
	padding: 0 5px 0 0;
}

#dealerhome .downloadslist li a:hover {
	text-decoration: underline;
}

#dealerhome .downloadslist li a.downloadfile {
	text-decoration: underline;
}

#dealerhome .downloadslist li span {
	font-size: 0.8em;
}

/** Video lightbox **/

.videodetail {
	text-align: center;
	width: 100%;
}

.videodetail .videodetailheader {
	background-image: url('../images/generic_banner.jpg');
	width: 936px;
	height: 89px;
	color: #ffffff;
	padding: 50px 0 0 50px;
	font-size: 1.8em;
	margin: 10px auto 0 auto;
	text-align: left;	
}

.videodetail h1 {
  	background-color: #F2F2F3;
    border: 1px solid #C1C1C1;
    margin: 10px auto 10px auto;
    overflow: hidden;
    padding: 5px 5px 5px 15px;
    width: 960px;
    font-size: 1.3em;
}

.videodetail .videodetailembed {
	padding: 20px 20px 20px 20px;
	background-color: #F2F2F3;
	width: 940px;
	margin: auto auto;
}

.videodetail .videodetailrelated {
	clear: both;
	margin: 20px auto 0 auto;
	width: 980px;
}

.videodetail .videodetailrelated .videodetailblock {
    background-image: url("../images/boxshadowh.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    overflow: auto;
    padding: 50px 0 20px;
    width: 980px;
    margin: auto auto;
}

.videodetail .videodetailrelated .videodetailcol1 {
	float: left;
	width: 200px;
}

.videodetail .videodetailrelated .videodetailcol2 {
	float: left;
	width: 760px;
	text-align: left;
	padding-left: 20px;
}

.videodetail .videodetailrelated .videodetailcol2 .videodetailwatch {
    color: #FF2700;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration: none;
    margin-top: 20px;
    display: block;
}

.videodetail .videodetailrelated div a {
	text-decoration: none;
	font-size: 0.8em;
	color: #000000;
	font-weight: bold;
}

.prevnext {
	font-size: 0.8em;
}

.prevnext a {
	color: #000000;
}

.formdata div {

	clear: both;
	padding: 0 0 10px 0;
	overflow: auto;
	font-size: 0.8em;
}

.formdata span {
	float: left;
	width: 250px;
}

.formdata input {
	float: left;
	padding-right: 5px;
}

/** Table **/

.datatable {
	width: 750px;
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;		
	margin: 10px 0 10px 0;
}

.datatable th {
	text-align: left;
	padding: 20px 5px 20px 5px;
	font-size: 1em;
}

.datatable td {
	font-size: 0.8em;
	padding: 0 5px 0 5px;
}

.datatable a {
	text-decoration: underline;
	color: #010002;
}

/** Basket **/

.baskettable {
	width: 810px;
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;		
}

#quickordertable {
	width: 815px;
	margin: 40px 0 0 0;
}

.baskettable th {
	text-align: left;
	vertical-align: top;
	padding: 20px 5px 20px 0;
	font-size: 0.9em;
	word-break: 
}

.baskettable td {
	font-size: 0.8em;
	padding: 0 3px 0 3px;
}

.baskettable a {
	text-decoration: none;
	color: #010002;
}

.basketbutton {
	background-color: #5b5f63;
	color: #ffffff;
	height: 30px;
	font-size: 0.8em;	
}

.addtobasketbutton {
	background-color: #5b5f63;
	color: #ffffff;
	height: 25px;
	font-size: 0.8em;	
	margin: 0 0 0 5px;
}

#updatebutton {
	float: right;
	width: 140px;
	clear: both;
	margin: 20px 0 20px 0;
}

#checkoutbutton {
	float: right;
	width: 140px;
	clear: right;
}

#continuebutton {
	float: left;
	width: 160px;
	clear: left;
}

#clearbasketbutton {
	float: right;
	width: 140px;
	clear: right;
	margin: 20px 0 0 0;
}

/** Footer **/

.footerlinks div {
	float: left;
	width: 155px;
	padding: 30px 0px 15px 30px;
}

.footerlinks div.last {
	width: 210px;
	padding: 30px 30px 15px 30px;
	border: none;
}

.footerlinks div .footright {
	text-align: right;
}

.footerlinks div h2 {
	padding: 0;	
	margin: 0;
	color: #ffffff;
	font-size: 14px;
}

.footerlinks div h3 {
	padding: 0;	
	margin: 0;
	color: #ffffff;
	font-size: 14px;
 	background-color: #404448;
}

.footerlinks div h6 {
	padding: 0;	
	margin: 0;
	color: #ffffff;
	font-size: 14px;
}

.footerlinks div input {
	background-color: #5f6367;
	padding: 7px;
	border: 0;
	color: #ffffff;
	font-size: 10px;
	width: 125px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.footerlinks div input.submit {
	background-color: #efefef;
	color: #4a4a4a;
	width: 60px;
	font-weight: bold;
}

.footerlinks div .social {
	width: 140px;
	margin: 10px 0 10px 0;
	padding: 0;
}

.footerlinks div .social a {
	margin: 10px 5px 10px 0;
}

.footerlinks div ul {
	margin: 0;
	padding: 0;
}

.footerlinks div li {
	list-style-type: none;
}

.footerlinks div a {
	color: #ffffff;
	text-decoration: none;
}

.footerlinks div .dark a {
	color: #abaeb1;
}

.footerlinks div p {
	color: #abaeb1;
}

.footer {
	margin: auto auto;
	width: 1016px;
	font-size: 0.7em;
}

.footer .left_red a {
	color: #ff2600;
	float: left;
	font-weight: bold;
	text-decoration: none;
}

.footer .right {
	float: right;
	color: #404448;
}

/* @group Page Specific - Dealers */

#dealers .page_head {
	margin-bottom: 40px;
}

#dealers .page_head h1 {
	width: 300px;
	float: left;
}

#dealers .page_head article {
	float: right;
	margin: 30px 100px 0px 0px;
}

img#ticket_dealers {
    position: relative;
    float: right;
    /*top: -40px;*/
    margin: -40px 0 10px 0;
}

#dealers_wrapper {
    width: 555px;
    float: left;
    position: relative;
    margin: 0;
    padding: 0;
}

#dealers_map {
    width: 700px;
    float: left;
    position: relative;
    color: #000;
    font-size: 11px;
    margin: 0;
    padding: 20px;
	background-image: url('../images/boxshadowh.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	padding: 5px 0 0 0;
}

#dealers_map .form-row { position: relative; overflow: hidden; width: 700px; padding: 0 0 5px 0; margin: 0; }
#dealers_map .form-row .form-col { position: relative; overflow: hidden; padding: 0px 0 0 0; margin: 0 40px 0 0; float: left; }

#dealers_map .form-row .form-col h2 {
	padding: 10px 0 0 0;
}

#map_canvas {
    width: 515px;
    height: 450px;
    margin: 60px 0 0 0;
    padding: 0;
}

#dealers_map .frmrow {
    float: left;
    margin: 0 0 5px 0;
    padding: 0;
}

#dealers_map .frmcell {
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 300px;
}

#dealers_map .frmcell select {
	width: 200px;
}

#dealers_map .frmcell a, #dealers_map .frmcell a:visited {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}

#dealers_map .frmcell a:hover {
    color: #c79316;
}

#dealers_map .frmcell .txt_input {
    border: 1px solid #b1b1b1;
    color: #000;
    font-size: 11px;
    padding: 6px 3px 6px 3px;
    width: 170px;
    background-color: #fff;
}

#dealers_map p.title {
    color: #000;
    font-size: 11px;
    padding: 0;
    margin: 0 0 5px 0;
}

#dealers_map .searchsubmit {
	float: right;
	background-color: #5b5f63;
	color: #ffffff;
	width: 80px;
	height: 30px;
	font-size: 0.8em;	
}

/** dealers_list **/

#dealers_list {
    width: 515px;
    float: left;
    position: relative;
    color: #000;
    font-size: 11px;
    margin: 20px 0 0 0;
    padding: 0 0 20px 0;
	background: #ffffff url('../images/boxshadowh.jpg') repeat-x 0 -2px; 
}

#dealers_list  #busy { position: relative; overflow: hidden; width: 38px; height: 38px; background: #ffffff url('../images/busy.gif') no-repeat 0 0; padding: 0; margin: 20px auto 0 auto; }

#dealers_list .dealer-row {
	position: relative;
	overflow: hidden;
    width: 515px;
    padding: 0;
    margin: 0 0 20px 0;
    border-top: 1px solid #a9a9a9;
    font-size: 12px;
    color: #000000;
}

#dealers_list .dealer-row h6 {
	position: relative;
	overflow: hidden;
	float: left;
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 12px;
}

#dealers_list .dealer-row .distance {
	display: block;
	float: left;
    padding: 0;
    margin: 1px 0 0 10px;
    font-size: 10px;
    color: #000000;
    font-weight: normal;
}

#dealers_list .dealer-row img {
	position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    top: 0;
    right: 0;
}

#dealers_list .dealer-row p {
	clear: both;
    padding: 0;
    margin: 3px 0;
    font-size: 11px;
}

#dealers_list .dealer-row a {
	color: #000000;
}

#dealers_list .dealer-row .dealer-col {
	position: relative;
	overflow: hidden;
	float: left;
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #000000;
}

#dealers_list .dealer-row .col-push { margin-left: 20px; }

/** dealers_list END **/

/** dealers_list_2 **/

#dealers_list_2 {
    width: 515px;
    float: left;
    position: relative;
    color: #000;
    font-size: 11px;
    margin: 20px 0 0 0;
    padding: 0 0 20px 0;
	background: #ffffff url('../images/boxshadowh.jpg') repeat-x 0 -2px; 
}

#dealers_list_2  #busy { position: relative; overflow: hidden; width: 38px; height: 38px; background: #ffffff url('../images/busy.gif') no-repeat 0 0; padding: 0; margin: 20px auto 0 auto; }

#dealers_list_2 .dealer-row {
	position: relative;
	overflow: hidden;
    width: 515px;
    padding: 0;
    margin: 0px 0 20px 0;
    border-top: 1px solid #a9a9a9;
    font-size: 12px;
    color: #000000;
}

#dealers_list_2 .dealer-row h6 {
	position: relative;
	overflow: hidden;
	float: left;
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 12px;
}

#dealers_list_2 .dealer-row .distance {
	display: block;
	float: left;
    padding: 0;
    margin: 1px 0 0 10px;
    font-size: 10px;
    color: #000000;
    font-weight: normal;
}

#dealers_list_2 .dealer-row img {
	position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    top: 0;
    right: 0;
}

#dealers_list_2 .dealer-row p {
	clear: both;
    padding: 0;
    margin: 3px 0;
    font-size: 11px;
}

#dealers_list_2 .dealer-row a {
	color: #000000;
}

#dealers_list_2 .dealer-row .dealer-col {
	position: relative;
	overflow: hidden;
	float: left;
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #000000;
}

#dealers_list_2 .dealer-row .col-push { margin-left: 20px; }

/** dealers_list_2 END **/

ul.dealer_key {
    list-style: none;
    margin: 10px 0 0 0 ;
    padding: 0;
}

ul.dealer_key li {
    float: left;
    margin: 0 20px 0 0;
    font-size: 12px;
    font-weight: bold;
}

#dealers_info {
    width: 281px;
    float: right;
    background-color: #f2f2f2;
    border-top: 3px solid #ca9a26;
    position: relative;
    margin: 40px 0 0 0;
    padding: 0 0 15px 0;
}

#dealers_info article {
    width: 261px;
    padding: 5px 0;
    margin: 0 0 0 10px;
    border-top: 1px solid #a9a9a9;
    font-size: 11px;
    color: #000;
}

#dealers_info article h6 {
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-size: 12px;
}

#dealers_info article p {
    padding: 0;
    margin: 3px 0;
    font-size: 11px;
}

#shops_ct {
	clear: both;
}

#last {
   border-bottom: 1px solid #a9a9a9;
}

.last {
   border-bottom: 1px solid #a9a9a9;
}

#first {
   border-top: 1px solid #a9a9a9;
}

.first {
   border-top: 1px solid #a9a9a9;
}

img.ticket {
    border: 0px;
}

img.marker {
    float: right;
    margin: 0;
    border: 0px;
}

p.tiny_grey {
    color: #ccc;
    font-size: 9px;
    margin: 5px 0 0 0;
    padding: 0;
}

#dealers_map .pic {
    background: #f0f0f0 url(../images/product_pic_bg.gif) no-repeat scroll 0 0;
    width: 430px;
    height: 311px;
}

#dealers #dealers_map p.map_info {
	position: relative;
	top: 45px;
}

/* @end */


/** Checkout **/

.formbox h3 {
	clear: both;
	padding: 10px 0 10px 0;
}

.formbox .formfield {
	clear: both;
	margin: 0 0 10px 0;
	overflow: auto;
}

.formbox .formfield label {
	float: left;
	width: 200px;
	font-size: 0.8em;
}

.formbox .formfield div {
	float: left;
}

.formbox .formsubmit {
	clear: both;
	overflow: auto;
}

.formsubmit .submit {
	float: left;
	background-color: #5b5f63;
	color: #ffffff;
	width: 125px;
	height: 30px;
	font-size: 0.8em;
	clear: both;
}

.productsummary th {
	padding: 10px;
	text-align: left;
}

.productsummary td {
	padding: 10px;
	font-size: 0.8em;
}

.productsummary td a {
	text-decoration: none;
	color: #010002;
}

.articleform {
	padding: 20px 0 0 0;
	clear: both;
}

.articleform .error {
	background:none repeat scroll 0 0 #FFDDDD;
	border:1px solid #AA0000;
	color:#666666;
	font-weight:bold;
	padding:5px 8px;	
}

.error {
	background:none repeat scroll 0 0 #FFDDDD;
	border:1px solid #AA0000;
	color:#666666;
	font-weight:bold;
	padding:5px 8px;	
}

.welcomename {
	text-align: right;
	clear: both;
	padding: 5px 0 5px 0;
	width: 100%;	
}

#main-inner-col2 .articleform h2 {
	background-color: inherit;
	padding: 0 0 0 0;
	color: #000;
}

#main-inner-col2 .articleform .desc {
	padding: 10px 0 20px 0;
}

.dealerintro {
	font-size: 0.8em;
	padding: 10px 0 10px 0;
}

.product_description a {
	color: #000000;
}

.product_list_refine {
   	margin: 0 0 10px;
    overflow: hidden;
    padding: 5px 5px 5px 15px;	
    font-size: 0.8em;
    font-weight: bold;    	
}

.product_list_refine_heading {
	background-color: #010002;
    color: #FFFFFF;
    font-weight: bold;
    height: 30px;
    margin: 0 0 10px;
    padding: 15px 0 15px 20px;
    position: relative;	
}

.product_list_refine div {
	float: left;
	padding: 0 10px 10px 0;
}

.product_list_refine .filterbutton {
	margin: 20px 10px 0 0;
	clear: both;
}

.termsbox {
	height: 175px;
	width: 60%;
	overflow: auto;
	margin: 40px 0 10px 0;
	font-size: 0.8em;
	border: 1px solid #ccc;
}

/* @end */

#iesliderarrows {
	display: none;
}

.lt-ie9 #iesliderarrows {
	display: block;
}

.lt-ie9 #iesliderarrows_left {
	top: 180px;
	left: 5px;
	width: 20px;
	height: 20px;
	z-index: 2000;
	position: relative;
	cursor: hand;
}

.lt-ie9 #iesliderarrows_right {
	top: 180px;
	left: 935px;
	width: 20px;
	height: 20px;
	z-index: 2000;
	position: relative;
	cursor: hand;
}

.jfontsize-button {
    font: bold 12px arial;
    padding: 3px;
    border: solid 1px #ccc;
}
 
.jfontsize-button:hover {
    text-decoration: none;
    background: #333;
    color: #fff;
    border: solid 1px #333;
}
 
.jfontsize-disabled, .jfontsize-disabled:hover {
    color: #aaa;
    border: solid 1px #eee;
    background: #eee;
}

.displayforprint {
	display: none;
}

/** currency **/

img.ruble-img { height: 1.5ex; }
span.dot { position:absolute; text-indent: -1000em; }

/** END currency **/

@media only screen and (min-width: 35em) {
  
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
